import javaFetch from '../forge/javaFetch';

let settings = JSON.parse(localStorage.chromesetting);
let actionUrl = settings && settings.common.glcc;

const service = javaFetch(actionUrl);
export const httpUrl = actionUrl;
export const main_site_url = settings && settings.common.main_site_url
export default service;